super smash bros brawl not working need help

Discussion in 'Wii - Console and Game Discussions' started by mmg4ever, Aug 23, 2008.

Aug 23, 2008
  1. mmg4ever
    OP

    Newcomer mmg4ever Newbie

    Joined:
    Aug 23, 2008
    Messages:
    2
    Country:
    United States
    I need help with my super smash bros brawl i have the jap wii console moded i downloaded the game NTSC US and i had the black screen with 001 error i tried the PPF that converts the game to pal and removes error patch but it didnt work i used imgBurn 4x speed DVD-R DL i tried regionFrii to change iso region to jap no use.

    SO I bought orignal copy of the game PAL version Australia the wii couldn't recognise the Game i get the "?" as i bought other games pal Australian version and it works perfectly only this game doesn't work i feel like throwing the wii out of the window [​IMG] pls help
     
  2. skawo96

    Member skawo96 GBAtemp Advanced Maniac

    Joined:
    May 22, 2008
    Messages:
    1,925
    Country:
    United Kingdom
    You have JAP Wii. You have PAL copy. What do you want from it? PAL won't work on NTSC-J. It shouldn't anyway.
    You also could have one of "bad" Wiis that have "dirty" lens...or unadjusted laser potentiometer...whathever...
     
  3. mmg4ever
    OP

    Newcomer mmg4ever Newbie

    Joined:
    Aug 23, 2008
    Messages:
    2
    Country:
    United States
    but i have other pal wii games and they work great only this game
     
  4. elkelkelk

    Newcomer elkelkelk Newbie

    Joined:
    Jan 30, 2008
    Messages:
    7
    Country:
    United States
    If you're using a wiikey you need to update to 1.9s firmware in order to play brawl.

    If you're using another chip, you should update your firmware.
     
  5. skawo96

    Member skawo96 GBAtemp Advanced Maniac

    Joined:
    May 22, 2008
    Messages:
    1,925
    Country:
    United Kingdom
    Yeah, I forgot about Wiikey and problems with Brawl...
     
  6. Livin in a box

    Member Livin in a box Livin' in a cardboard box

    Joined:
    Jul 18, 2008
    Messages:
    1,794
    Location:
    Purgatory
    Country:
    United Kingdom
    The WiiKey only needs to the update if it's dual-layered. If it is a dual-layered disc and your WiiKey isn't on 1.9s, then it should come up with the 'Ann Error has occurred' message.
     
  7. HipN

    Member HipN GBAtemp Advanced Fan

    Joined:
    May 3, 2007
    Messages:
    548
    Country:
    Canada
    Im not sure, but why not try installing the multi region changer thingy majig
     
  8. lakaiskateboarding

    Member lakaiskateboarding GBAtemp Regular

    Joined:
    Oct 1, 2007
    Messages:
    287
    Country:
    Try booting it with gecko os.
     

Share This Page